/* No comment provided by engineer. */
"Cancel" = "取消";

/* No comment provided by engineer. */
"Restore" = "恢复";

/* No comment provided by engineer. */
"Restore Backup" = "恢复备份";

/* No comment provided by engineer. */
"Select a backup to restore" = "选择一个备份进行恢复";

